BODY {
	background: #000000 none;
	FONT-SIZE: 13px; COLOR: #DFDF00; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif"
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 26px;
	text-align: left;
}	
.odkazyvlevo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #DFDF00; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"
}
.nadpisvlevo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #DF0000; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"; text-indent:0; margin-right:0; margin-top:2; margin-bottom:2
}

A:link {
	COLOR: #00DEDE; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #00DEDE; TEXT-DECORATION: underline
}
A:hover {
	text-decoration: none
	}
A:active {
	TEXT-DECORATION: none
	}
	
.navrcholu {
background-color: transparent;
position: absolute;
right: 7px;
font-size: xx-small;
text-align: left;
}	